/* celestra font */
html, body {font-family: 'Open Sans', sans-serif; font-size: 18px;}

@media screen and (max-width: 480px) {html, body {font-size:16px;}}
h1,h2,h3,h4,h5,h6, .h1,.h2,.h3,.h4,.h5,.h6,.digit {font-weight:500;}
body, .btn {font-weight: 400;}

.fw-bold {font-weight:500 !important;}

.navbar-nav {font-weight: 500;}
.navbar .btn {font-weight: 500;}


/* from.biz color scheme */
:root {
--body-color: #111214;
--primary: #4c9e98;
--primary-active: #448e89;
--primary-rgb: 76, 158, 152;
--secondary: #555555;
--secondary-active: #4d4d4d;
--secondary-rgb: 85, 85, 85;
--warning: #FFE600;
--warning-active: #e6cf00;
--warning-rgb: 255, 230, 0;
--info: #E5E6E7;
--info-active: #cecfd0;
--info-rgb: 229, 230, 231;
--success: #10B981;
--success-active: #0ea774;
--success-rgb: 16, 185, 129;
--light: #eeeeee;
--light-active: #e2e2e2;
--light-rgb: 238, 238, 238;
--dark: #111214;
--dark-active: #0f1012;
--dark-rgb: 17, 18, 20;
--danger: #FF0055;
--danger-active: #e6004d;
--danger-rgb: 255, 0, 85;
--mobile-bg: var(--dark);
--section-p: 100px;
--header-height: 128px;
--navbar-font-size: 14px;
--fm-navbar-width: 1620px;
--fm-body-width: 1320px;
--navbar-hover-bg: var(--body-bg);
}
.btn-primary {border-color:#4c9e98 !important; background-color:#4c9e98 !important}
.btn-primary:hover {border-color:#448e89 !important; background-color:#448e89 !important}
.btn-primary.active {border-color:#448e89 !important; background-color:#448e89 !important}
.bg-primary .btn-primary {border-color:#448e89 !important; background-color:#448e89 !important}
.bg-primary .btn-primary:hover {border-color:#3d807b !important; background-color:#3d807b !important}
.btn-secondary {border-color:#555555 !important; background-color:#555555 !important}
.btn-secondary:hover {border-color:#4d4d4d !important; background-color:#4d4d4d !important}
.btn-secondary.active {border-color:#4d4d4d !important; background-color:#4d4d4d !important}
.btn-warning {border-color:#FFE600 !important; background-color:#FFE600 !important}
.btn-warning:hover {border-color:#e6cf00 !important; background-color:#e6cf00 !important}
.btn-warning.active {border-color:#e6cf00 !important; background-color:#e6cf00 !important}
.btn-info {border-color:#E5E6E7 !important; background-color:#E5E6E7 !important}
.btn-info:hover {border-color:#cecfd0 !important; background-color:#cecfd0 !important}
.btn-info.active {border-color:#cecfd0 !important; background-color:#cecfd0 !important}
.bg-info .btn-info {border-color:#cecfd0 !important; background-color:#cecfd0 !important}
.bg-info .btn-info:hover {border-color:#b9babb !important; background-color:#b9babb !important}
.btn-success {border-color:#10B981 !important; background-color:#10B981 !important}
.btn-success:hover {border-color:#0ea774 !important; background-color:#0ea774 !important}
.btn-success.active {border-color:#0ea774 !important; background-color:#0ea774 !important}
.btn-light {border-color:#eeeeee !important; background-color:#eeeeee !important}
.btn-light:hover {border-color:#d6d6d6 !important; background-color:#d6d6d6 !important}
.btn-light.active {border-color:#d6d6d6 !important; background-color:#d6d6d6 !important}
.bg-light .btn-light {border-color:#e2e2e2 !important; background-color:#e2e2e2 !important}
.bg-light .btn-light:hover {border-color:#cbcbcb !important; background-color:#cbcbcb !important}
.bg-light .btn-light.active {border-color:#cbcbcb !important; background-color:#cbcbcb !important}
.btn-dark {border-color:#111214 !important; background-color:#111214 !important}
.btn-dark:hover {border-color:#0f1012 !important; background-color:#0f1012 !important}
.btn-dark.active {border-color:#0f1012 !important; background-color:#0f1012 !important}
.btn-danger {border-color:#FF0055 !important; background-color:#FF0055 !important}
.btn-danger:hover {border-color:#e6004d !important; background-color:#e6004d !important}
.btn-danger.active {border-color:#e6004d !important; background-color:#e6004d !important}



/* Preloader */
